<!-- https://www.gradient-animator.com/ -->
<span class="background animation" />

<style>
  .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
  }

  .animation {
    animation: animation 10s ease infinite;
    background: linear-gradient(
      55deg,
      hsl(228deg 58% 65%),
      hsl(215deg 95% 54%),
      hsl(93deg 95% 54%)
    );
    background-size: 600% 600%;
  }

  @keyframes animation {
    0% {
      background-position: 18% 0%;
    }

    50% {
      background-position: 83% 100%;
    }

    100% {
      background-position: 18% 0%;
    }
  }

  @keyframes animation {
    0% {
      background-position: 18% 0%;
    }

    50% {
      background-position: 83% 100%;
    }

    100% {
      background-position: 18% 0%;
    }
  }

  @keyframes animation {
    0% {
      background-position: 18% 0%;
    }

    50% {
      background-position: 83% 100%;
    }

    100% {
      background-position: 18% 0%;
    }
  }
</style>
